<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles/home.css">
    <link rel="shortcut icon" href="/PATH_TO_STATIC_FAVICON/favicon.ico" type="image/x-icon">
    <link rel="icon" href="/PATH_TO_ANIMATED_FAVICON/favicon.ico" type="image/x-icon">
    
    <title>Poker 21</title>
</head>
<body>

    <div class="container-jeu">
        <div class="reseau">
            <label id="status">Online</label>
            <img src="image/rezo.png" id="network">
        </div>
        <h1>Poker 21</h1>
    
        <p class="stat-tracker">
            Gagné : <label id="V">0</label>  | Perdu : <label id="L">0</label>
        </p>
        <p class="stat-tracker">
            Somme des Cartes : <label id="sum" ></label>
        </p >
        <div id="cadre" class="game-status">
            Appuyer pour commencer une partie.
        </div>
    
        <button id="begin" alt="new-game" onclick="BuildDeck()" class="show">Créer un nouveau Deck</button>
        <button id="new" alt="start" onclick="GameStart()">Nouvelle partie</button>
        <button id="rejouer" onclick="Rejouer()" > Rejouer </button>
        <button id="returnAll" onclick="ReturnDeck()"> Retourner cartes dans le deck</button>
        <button id="tirer" alt="draw" onclick="Draw()" class="hidden draw-button">Tirer</button>
        <button id="returnOne" onclick="CancelDraw()">Annuler</button>
        <button id="montrer" onclick="ShowHand()" alt="show" class="hidden show-button">Montrer</button>
    
        <p id="remain" class="stat-tracker"></p>
    
        <div class="blackjack-table">
            <div class="player-hand" id="player-hand">
                <h3>Votre main</h3>
                
                <p class="stat-tracker" id="state-card">Aucune carte !</p>
            </div>
            
        </div>
    </div>

<script src="scripts/main.js"></script>
</body>
</html>